Error installing TeeChart 2018.26 in Rio

TeeChart VCL for Borland/CodeGear/Embarcadero RAD Studio, Delphi and C++ Builder.
Post Reply
Askom
Newbie
Newbie
Posts: 2
Joined: Fri Feb 22, 2019 12:00 am

Error installing TeeChart 2018.26 in Rio

Post by Askom » Fri Mar 01, 2019 2:02 pm

Error is "Unable to download component libraries for Rad studio 10.3 rio: component file version does not match". Screenshot of the error windows is attached.

I'm using C++Builder 10.3.1 (10.3 Update 1)
Attachments
Teechart 2018 install error.png
Teechart 2018 install error.png (74.56 KiB) Viewed 506 times

Yeray
Site Admin
Site Admin
Posts: 8690
Joined: Tue Dec 05, 2006 12:00 am
Location: Girona, Catalonia
Contact:

Re: Error installing TeeChart 2018.26 in Rio

Post by Yeray » Fri Mar 01, 2019 3:48 pm

Hello,

I'll send you a mail with the link to download the fill installer.
Best Regards,
ImageYeray Alonso
Development & Support
Steema Software
Av. Montilivi 33, 17003 Girona, Catalonia (SP)
Image Image Image Image Image Image Please read our Bug Fixing Policy

Askom
Newbie
Newbie
Posts: 2
Joined: Fri Feb 22, 2019 12:00 am

Re: Error installing TeeChart 2018.26 in Rio

Post by Askom » Mon Mar 11, 2019 8:46 am

Thanks for your help. Downloaded file installed correctly.

Post Reply